
Tony: a tool for melody transcription - Feature #616
Feature # 820 (New): improve editing interaction
allow drag-scrolling in edit (multi-tool) mode
2013-06-28 05:04 PM - Matthias Mauch

Status: New Start date: 2013-06-28
Priority: High Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

this is in order to have only a single tool (no switching) for editing and navigation

History
#1 - 2013-12-05 11:26 AM - Matthias Mauch
- Project changed from [tonioni] Tony: a tool for melody annotation to Tony: a tool for melody transcription

#2 - 2013-12-05 11:49 AM - Matthias Mauch
- Parent task set to #820

2024-05-19 1/1


